A {
	COLOR: #000000; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.normal A {
	COLOR: #000000; TEXT-DECORATION: underline
}
.textcol {
	WIDTH: 551px
}
BODY {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.normal {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.content {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.normal {
	LINE-HEIGHT: 20px
}
.smaller {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; LINE-HEIGHT: 150%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H1 {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 13px; MARGIN-BOTTOM: 6px; LINE-HEIGHT: 140%; FONT-FAMILY: Trebuchet MS, Trebuchet, Verdana, Arial, Helvetica, sans-serif
}
.heading {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 13px; MARGIN-BOTTOM: 6px; LINE-HEIGHT: 140%; FONT-FAMILY: Trebuchet MS, Trebuchet, Verdana, Arial, Helvetica, sans-serif
}
H2 {
	MARGIN-TOP: 20px; FONT-WEIGHT: bold; FONT-SIZE: 11px; MARGIN-BOTTOM: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
UL {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px
}
LI {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 8px
}
.copyright {
	FONT-SIZE: 9px; COLOR: #747474; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.copyright A {
	COLOR: #999999
}
.copyright A:hover {
	COLOR: #999999
}
.submenu {
	COLOR: #666666
}
.submenu_selected {
	COLOR: #666666; TEXT-DECORATION: underline
}
.submenu A:hover {
	COLOR: #666666; TEXT-DECORATION: underline
}
P {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 12px
}
.majorheading {
	FONT-WEIGHT: normal; FONT-SIZE: 16px; MARGIN: 0px; TEXT-TRANSFORM: uppercase; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 2px
}
